@charset "UTF-8";

/*//////////////////////////////////////////////////////////////
	layout
//////////////////////////////////////////////////////////////*/

/*=======================================================
	body
=======================================================*/
body {}

#body_bg {
	background: url(../img/bg.jpg?2024) no-repeat;
	background-position: 50% 0;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	padding-bottom: 108px;
}

/*=======================================================
	container
=======================================================*/
#container {}

/* btn_sns_area */
#btn_sns_area {
	position: absolute;
	right: 150px;
	top: 10px;
	z-index: 10;
}

/* fb_btn_area */
#fb_btn_area {
	text-align: right;
	float: right;
	margin-right: 10px;
}

#fb_btn_area span {
	vertical-align: top !important;
}

/* tw_btn_area */
#tw_btn_area {
	text-align: right;
	float: right;
}

/* gnavi_area */
#gnavi_area {
	top: 0;
}

/*=======================================================
	common
=======================================================*/
section {
	width: 1200px;
	margin: 0 auto 100px;
}

.ttl {
	padding: 0.6em 0;
	background: #43BEEA;
	margin-bottom: 50px;
	color: #FFF;
}

.sttl {
	padding: 0.6em 5em;
	border-radius: 20px;
	border: #F4833D 2px solid;
	color: #F4833D;
	width:100% ;
	max-width: 250px;
	/* display: inline-block; */
	margin: 0 auto 30px;
}

.detail_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.detail_box .img_box {
	width: 45%;
	text-align: center;
}

.detail_box .img_box img {
	width: 100%;
	max-width: 640px;
	border-radius: 10px;
	border: 3px solid #FFF;
	box-sizing: border-box;
	box-shadow: 1px 1px 10px #333;
}

.detail_box .text_box {
	width: 53%;
	text-align: left;
}

.detail_box .text_box h3 {
	margin-bottom: 20px;
	color: #EB778D;
}

.btn {
	margin-top: 20px;
}

.btn a {
	display: inline-block;
	background: #F4833D;
	color: #FFF;
	padding: 0.2em 1.5em;
	border-radius: 10px;
	text-decoration: none;
	border: 3px solid #FFF;
	margin: 0 0.5em;
}

.bg-yl a {
	background: #eb778d;
}

.mgt-50 {
	margin-top: 50px;
}
.mgt-100 {
	margin-top: 100px;
}

.instagram_area {
	margin-top: 100px;
	margin-bottom: 80px;
}

.youtube_area {
	margin-bottom: 30px;
}


/*=======================================================
	logo_area,logo_s_area
=======================================================*/
#logo_area,
#logo_s_area {
	padding-top: 650px;
	/*
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	flex-direction: row-reverse;
	*/
	margin-bottom: 50px;
}

#logo_area h1,
#logo_s_area h1 a {
	height: 500px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo.png?20250902) 50% 50% no-repeat;
	background-size: contain;
	margin-bottom: 10px;
}

#logo_s_area h1 a {
	display: block;
}

#logo_area h2,
#logo_s_area h2 a {
	height: 300px;
	/* width: 42%; */
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo_date.png?2023) 50% 50% no-repeat;
	background-size: contain;
}

#logo_s_area h2 a {
	display: block;
}

.caution_box .img_box {
	width: 100%;
}

.caution_box .img_box img {
	width: 100%;
}

.caution_box .display_pc.img_box {
	max-width: 990px;
	margin: 30px auto 0;
}

.caution_box .display_sp.img_box {
	max-width: 640px;
	margin: 20px auto 0;
}

.display_sp {
	display: none;
}

/*=======================================================
	about_area
=======================================================*/
#about_area {
	margin-bottom: 80px;
}

#about_area p {
	width: 80%;
	margin: 0 auto 30px;
}

#about_area .about_box {}

/*=======================================================
	mc_area
=======================================================*/
#mc_area {
	margin-bottom: 80px;
}

.mc_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.mc_box .youtube_area {
	width: 100%;
}

.mc_box .img_box {
	width: 30%;
	margin: 0 20px 60px;
}

.mc_box .img_box img {
	width: 100%;
	max-width: 400px;
}

.mc_box .text_box {
	width: 67%;
	text-align: left;
	background: url(../img/fukudashi_left.png) 0 50% no-repeat;
	background-size: contain;
	padding-left: 7%;
}

.mc_box .text_box p {
	line-height: 1.8em;
}

/*=======================================================
	next_area
=======================================================*/
#next_area {
	margin-bottom: 80px;
}

/*=======================================================
	archive_area
=======================================================*/
#archive_area {
	margin-bottom: 50px;
}

#archive_area ul li {
	border-bottom: 2px dotted #000;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

#archive_area ul li:last-child {
	border-bottom: none;
}

/*=======================================================
	sns_icon_area
=======================================================*/
.sns_icon_area {
	padding-bottom: 30px;
	margin-bottom: 50px;
}

.sns_icon_area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.sns_icon_area ul li {
	width: 60px;
	margin: 0 10px;
}

.sns_icon_area ul li img {
	width: 100%;
}

/*=======================================================
	bnr_area
=======================================================*/
#bnr_area {
	margin-bottom: 80px;
}

#bnr_area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#bnr_area ul li {
	width: 24%;
	margin: 0 0.5% 10px;
}

#bnr_area li img {
	width: 94%;
	max-width: 300px;
}

/*=======================================================
	footer
=======================================================*/
#footer {
	width: 100%;
	height: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FBC319;
}

#footer p {
	text-align: center;
	margin-bottom: 0;
}

#footer p a {
	text-decoration: none;
}

/*=======================================================
	pagetop_area
=======================================================*/
#pagetop_area {
	position: fixed;
	bottom: 0px;
	right: 0px;
}

#pagetop_area a {
	width: 120px;
	height: 120px;
	display: block;
}